@charset "utf-8";
/* company -------------------------------------*/
/*menu*/
.menu_company a{background-position:-340px -34px;}

#main_content{text-align:left;}

.page_link{border:1px solid #CCC;margin:0 0 15px 0;font-size:0.85em;}
.page_link span{display:block;background-color:#eee;color:#555;padding:0 0 0 10px;}
.page_link ul{padding:0.5em 0;}
.page_link li{display:inline;list-style-type:none;}
.page_link a{display:inline-block;padding:0.25em 0.75em;}
.page_link a:hover{padding:0.25em 0.75em;}

.company_data{width:100%;font-size:0.85em;border-right:1px solid #ccc;border-bottom:1px solid #ccc;}
.company_data th{font-weight:normal;text-align:left;background-color:#F8F8F8;padding:5px;border-top:1px solid #ccc;border-left:1px solid #ccc;}
.company_data td{border-top:1px solid #ccc;border-left:1px dashed #ccc;padding:5px;}

.subtitle{border-bottom: 1px dotted #CCCCCC;font-weight:bold;margin:10px 0;padding:0 0 0 0.5em;}

.map_img{margin:0 auto;padding:0 10px 0 0;text-aling:center;display:block;}
.map_txt{margin:0 0 10px 50px;line-height:1.8;}


.keiro{display:block;background-color:#FFFFCC;font-weight:normal;font-size:0.85em;border-bottom:1px solid #ddd;}
.time{float:right;}
.ido{background-color:#D9EFF9;padding:0 2px;font-style:normal;margin:0 0 0 8px;}
